.checkboxInput input[type=checkbox] {
	display:none !important;
}

.checkboxInput input[type=checkbox] + label:before {
	content: "";
	height:13px;
	width:13px;
	display:inline-block;
	background-image: url('/images/muvtal_icons/checkbox_false.png');
	background-position:center;
	background-size:contain;
	margin-left:10px;
	vertical-align:middle;
}

.checkboxInput input[type=checkbox]:checked + label:before {
	background-image: url('/images/muvtal_icons/checkbox_true.png');
}

.user-area .wrap-center{
	width:100%;
	min-height: 1px;
    height: auto;
	font-size:0;
	padding: 0px 0px 75px 0px;
	display: table;
	
}

button.btn-default.blue-frame.text-weight-700.float-left.bounce-all-jobs {
	margin-left: 0 !important;
	padding: 19px 29px !important;
}


/*Element None*/
.element-none{
	opacity: 0;
	display: none;
}

/*Element Block With Animation*/
.element-block-animation {
    display: block; 
    -webkit-animation: fadeInOpacity 0.5s;
    animation: fadeInOpacity 0.5s;
}​

/*Keyframes of Element Block With Animation*/
@-webkit-keyframes fadeInOpacity {
    from { opacity: 0; }
      to { opacity: 1; }
}

/* responsive menu button */

#museraream{
	display:none;
}

@keyframes fadeInOpacity {
    from { opacity: 0; }
      to { opacity: 1; }
}

	
.misrot-ahronot-error{
	font-weight: 600;
	font-size: 18px;
	text-align: center;
}
	
/* button posts */

.jobs-posts .container-buttons-job{
    left: 10px;
    position: absolute;
    width: 150px;
	display:none;
}
.jobs-posts .container-buttons-job .btn-default{
	width: 150px;
    height: 43px;
    margin: 0px 0px 5px 0px;
	font-size: 16px;
}

.send-cv-to-job{
	background-color:#0096F3;
}

.send-cv-to-job:hover{
	background-color:#fff;
	border:1px solid #0096F3;
	color:#0096F3;
}

#check_get_cv_system {
	cursor:pointer;
	margin:0px 0px 0px 6px !important;
    content: url(/images/muvtal_icons/checkbox_false.png);
}

#check_get_cv_system:checked {
    content: url(/images/muvtal_icons/checkbox_true.png);
}

#auto_smart_agent {
	cursor:pointer;
	margin:0px 0px 0px 6px !important;
    content: url(/images/muvtal_icons/checkbox_false.png);
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

#auto_smart_agent:checked {
    content: url(/images/muvtal_icons/checkbox_true.png);
}

button.post-cv-list, button#show-phone-job, button.show-phone-job {
    width: 150px;
    height: 43px;
    margin: 0px 0px 5px 0px;

}

button.show-phone-job {
	float:left;
	margin: 10px 0 0 20px;
}

button.post-cv-list{
	font-size: 16px;
}

 button.show-phone-job {
	 font-size: 14px;
 }

.show-phone-of-job:hover {
	background-image: url(/images/icons/white-phone-icon.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 15px top 15px !important;
	background-color: #0096F3 !important;
    border: 1px solid #0096F3 !important;
    color: #fff !important;
}

.show-phone-of-job {
	background-image: url(/images/icons/blue-phone-icon.png) !important;
    background-repeat: no-repeat !important;
    background-position: right 15px top 15px !important;
    background-color: transparent !important;
    border: 1px solid #119cfb !important;
    border-radius: 2px !important;
    color: #119cfb !important;
}

.afterSendCv{
	color: #119cfb !important;
    background-color: #F3F3F3 !important;
    background-image: url(/images/icons/full-vi.png);
    background-repeat: no-repeat;
    background-position: right 11px top 12px;
    padding-right: 30px !important;
    border: 1px solid #0095f2 !important;
	transition:all 0s;
}
.afterSendCv:hover{
	color: #119cfb !important;
	border: 1px solid #0095f2 !important;
    background-repeat: no-repeat !important;
    transition: all 0s;
    background-position: right 11px top 12px !important;
    background-image: url(/images/icons/full-vi.png) !important;
}
/*button#show-phone-job {
	background-image: url(/images/icons/white-phone-icon.png);
    background-repeat: no-repeat;
    background-position: right 16px top 13px;
    padding-right: 13px !important;
}

.buttonShowPhone{
    background: #F3F3F3;
    color: #2f2e2e;
    background-image: url(/images/icons/black-phone-icon.png);
}
*/

button.post-cv-list:hover{
	background:#29a8ff;
	color:#fff;
}



.container-job-main-page .container-buttons-job {
    width: 153px;
    float:left;
    left: 0;
	margin: 15px 0px 0px 0px;
}
button.send-cv-to-job-sucssesfuly.btn-default {
    width: 150px;
    height: 43px;
    margin: 0px 0px 5px 0px;
    font-size: 16px;
	border: 1px solid #0095f2;
}



.container-last-job-bnr .bannergroup{
	margin:0px 0px 0px 0px;
}

#employer-page ,#wrap-account-details,#wrap-resset-password,#wrap-distributing,#manage-agent{
    padding: 0px 30px 0px 0px;
}

ul.tagit li.tagit-choice-editable {
    padding: .2em 14px .2em 2em !important;
}
ul.tagit li.tagit-choice .tagit-close {
    margin-top: -13px !important;
}

.tagit-choice a.tagit-close:hover {
	color: #0095f2 !important;
    background: #eaf3fd;
}

.user-area li a.tagit-close:hover {
    color: #0095f2 !important;
    background: transparent;
}


.container-success-message{
  max-width:600px;
  height:auto;
  margin: 0 auto;
  transform: translate(0%, 10%);
}

.container-success-message h1{
	font-weight:700;
	text-align:center;
	font-size: 28px;
	line-height:85px;
}

.validation-error-message{
	font-size: 14px;
    font-weight: 500;  
    color: #ef0252;  
	margin: -25px 0px 0px 0px;
}



/* old good style */
/*.user-area .profile-content-area{
    max-width: 848px;
	width: 848px;
    height: auto;
	background:#FFFFFF;
	margin: 54px 69px 0px 0px;
	padding:55px 20px;
	border-radius: 4px;
	border: solid 1px #E7EBEF;
}*/

.user-area .profile-content-area{
    max-width: 848px;
    width: 848px;
    height: 100%;
    overflow: hidden;
    background: #FFFFFF;
	padding:55px 20px;
    margin: 54px 69px 0px 0px;
    vertical-align: top;
	border-radius: 4px;
	border: solid 1px #E7EBEF;
}

.user-area .input-wrap {
    margin: 0px 0px 35px 0px;
}


.user-area .profile-navigation-side-bar{
	width: 273px;
    height: auto;
	display: inline-block;
	vertical-align: top;
}


.user-area  li a{
	font-size: 16px;
    text-align: right;
    color: #666666;
	display: block;
    padding: 6px 15px 6px 0px;
}

.user-area  li a span.menuPostCounter {
    display: block;
    font-size: 14px;
    line-height: 1.3;
    padding-bottom: 5px;
}

.user-area  li a:hover{
	color: #fff;
	background-color:#0095f2;	
}

.user-area .nav .item-1104 a{
    padding: 0px;
    width: 100%;
    border-radius: 2px;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    font-size: 16px;
    outline: none;
    text-align: center !important;
    text-transform: inherit;
    cursor: pointer;
	border:1px solid transparent;
    background-color: #ef0252;
}

.user-area .nav .item-1104 a:hover {
    color: #fff !important;
	border:1px solid #fa266d;
	background-color:#fa266d !important;
}

.user-area .nav .item-1104 a{
	font-size: 16px;
    text-align: center;
    color: #ffffff;
	padding: 6px 0px 6px 0px !important;
}

.user-area li.item-1104.current.active , .user-area li.item-1105.current.active{
    background-color: transparent !important;
}

.user-area .nav .item-1105 a{
    padding: 0px;
    width: 100%;
    border-radius: 2px;
    font-weight: bold;
    margin: 10px 0px 0px 0px;
    font-size: 16px;
	color: #0095f2 !important;
    outline: none;
    text-align: center !important;
    text-transform: inherit;
    cursor: pointer;
	border:1px solid  #0095f2;
    background-color: #transparent;
}

.user-area .nav .item-1105 a:hover {
    color: #ffffff !important;
	border:1px solid #0095f2;
	background-color:#0095f2 !important;
}

.user-area .nav .item-1105 a{
	font-size: 16px;
    text-align: center;
    color: #ffffff;
	padding: 6px 0px 6px 0px !important;
}


.user-area .separator {
	font-size: 18px;
    font-weight: bold;
    text-align: right;
    color: #2c3e50;
}

.user-area .item-1010 > .nav-child, .user-area .item-1011 > .nav-child , .user-area .item-1012 > .nav-child 
 , .user-area .item-1101 > .nav-child , .user-area .item-1102 > .nav-child {
	width:100%;
	background:#FFFFFF;
	margin:20px 0px 0px 0px;
	border-radius: 4px;
	border: solid 1px #E7EBEF;
}



.nav-child, .user-area .item-1011  , .user-area .item-1012 , .user-area .item-1101,  .user-area .item-1102{
	margin:40px 0px 0px 0px;
}

.user-area .nav-child li:not(:last-child){
	min-height:44px;
	/*border-bottom: solid 1px #E7EBEF;*/
}

.user-area .current{
	color: #fff;
	background-color:#0095f2;
}
.user-area .current > a{
	color: #fff;
}

/*  account details  */

.wrap-resset-password , .wrap-account-details{
	max-width:312px;
	height:auto;
}

#wrap-account-details .inputs, #wrap-resset-password .inputs{
	max-width:312px;
}

.wrap-resset-password .header, .wrap-account-details .header {
    margin: 0px 0px 36px 0px;
}

.user-area .one-type-inpt input[type="text"] ,.user-area .one-type-inpt input[type="email"],.user-area .one-type-inpt  input[type="password"],
#employer-page input[type="text"], #employer-page input[type="email"]{
	width:100%;
	height:47px;
	border:1px solid #CCD4DD;
	border-radius: 1px;
	font-size: 16px;
    text-align: right;
	padding: 0px 15px;
	box-sizing: border-box;
    color: #42a5f5;
	margin: 17px 0px 30px 0px;
}
.user-area textarea{
	color: #42a5f5;
}

#employer-page input[type="text"], #employer-page input[type="email"]{
	margin: 17px 0px 0px 0px;
}

#employer-page label.error{
	margin-top: 0px; 
}

.lock-bg-icon, .lock-bg-icon:focus , #resset-password input[type="password"]:focus{
	background-image: url(/images/icons/lock.png);
    background-repeat: no-repeat;
    background-position: right 15px top 9px;
    padding-right: 45px !important;
}


label{
	padding:0 !important;
}

.user-area .bg-red-area{
	padding: 22px 84px;
	border-radius:2px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	font-size:16px;
	background-color:#ef0252;
}


.user-area .bg-red-area:hover{
	color:#fff;
	border:1px solid #fa266d;
	background-color:#fa266d;
}

.pd-l-20{
	padding:0px 20px 0px 0px;
}

.wrap-circle-radio label{
	display: inline;
    margin: 0px 5px 0px 0px;
}

.wrap-circle-radio {
    display: inline-block;
    margin: 24px 0px 0px 15px;
}

input[type="radio"]:checked {
    content: url('/images/icons/full-circle.png') !important;
}
 input[type="radio"] {
    content: url('/images/icons/half-circle.jpg')  !important;
    background: transparent  !important;
    width: auto;
    height: auto;
	outline: none;
	cursor: pointer;
}

/* job email */

.ordinary-jobs .email-post-container, .hot-jobs-user-area .email-post-container {
    background-image: url(/images/icons/border-bots.png);
    background-repeat: no-repeat;
    background-position: 12px 60px;
    padding: 0px 0px 55px 0px;
}

.email-post-container > div {
    margin-bottom: 5px;
}

.container-impostant-text.display-inline-block.mt-1 {
    float: left;
}
.arhive-page .email-post-container.mt-15 {
    width: auto;
    display: inline-block;
}


/*  distribution cv  */

.justifyText {
	text-align:justify !important;
	text-align-last:justify !important;
}

.user-area .form-block {
    background-color: #fff !important; 
    border: 0px solid #ccc !important; 
    margin-bottom: 0px !important; 
    padding: 0px !important; 
    margin: 0px 0px 0px 0px;
    max-width: 636px;
}


.wrap-uppload-cv-messages {
	width:auto;
	float:right;
    margin: 0px 0px 30px 0px;
}


.user-area ul.tagit.ui-widget.ui-widget-content.ui-corner-all,.user-area span.select2-selection.select2-selection--single,.user-area #fileName, .user-area{
	font-size:15px;
}

.user-area ul.tagit.ui-widget.ui-widget-content.ui-corner-all{
	padding: 0px 16px;
	overflow:hidden;
}


.user-area #fileInput{
	display:none;
}

.user-area #chooseFile{
	font-size: 16px;
    background-color: #818181;
    background-image: url(/images/icons/file-icon.png);
    background-repeat: no-repeat;
    background-position: right 15px top 14px;
    padding: 11px 42px 10px 0px;
	margin: 30px 0px 10px 0px;
    width: 130px;
    border-radius: 4px;
    color: #ffffff;
	cursor:pointer;
}

.user-area p#fileName {
    margin: 3px 2px 0px 0px;
}

/*  saved cv  */


.user-area .big-wrap{
	width:100%;
	margin:0px 0px 20px 0px;
		-moz-user-select: none;
	    -khtml-user-select: none;
	    -webkit-user-select: none;
	    user-select: none;
}

.user-area .wrap-container{
	width:100%;
	border: solid 1px #E7EBEF;
	border-radius:4px;
	overflow:hidden;
}

.user-area .container-company-image > img{
	width: 150px;
    height: auto;
    display: table;
    margin: 0 auto;
}

.user-area  button.btn-default.bg-red.xxsWhiteNormal.display-inline-block {
    width: auto !important;
    height: auto !important;
    padding: 10px 22px !important;
    /*margin: 0px 17px 0px 0px;*/
    margin: 0px;
}

/*.user-area .container-title-info {
    height: auto;
    min-height: 100px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 25px 0px;
    border-bottom: 1px solid #D6D6D6;
}*/

.user-area .container-company-image.display-inline-block {
    margin: 10px 0px 0px 0px;
}

.user-area .wrap-image-container {
    width: 150px;
    height: 81px;
    border-radius: 2px;
    position: relative;
    overflow: hidden;
    border: solid 1px #E6E6E6;
	margin: 0px 0px 0px 0px;
}

.user-area .hot-job-container-logo .wrap-image-container {
	background-color:#fff;
}

.background-icon-p {
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 30px;
}

.user-area .inner-container-cv-details p.sBlackNormal.text-weight-500.background-icon-p.experience-p {
    padding: 0px 23px 0px 0px;
}

.user-area .inner-container-cv-all-details .location-p{
	background-image: url('/images/icons/location-sm.png');
}

.user-area .inner-container-cv-all-details .money-p{
	background-image: url('/images/icons/money-sm.png');
}

.user-area .inner-container-cv-all-details .kind-of-job-p{
	background-image: url('/images/icons/timer-sm.png');
}

.user-area .inner-container-cv-all-details .experience-p{
	background-image: url('/images/icons/profile-sm.png');
}

/*.user-area .container-title-cv.vertical-top {
  	max-width: 610px;
    width: 100%;
    margin: 22px 22px 0px 45px;
}*/

.user-area .container-title-cv.vertical-top h3.smallAzureBold{
	width: auto;
    display: inline;
}

.user-area .wrap-container .container-title-info .container-date {
    margin: 10px 0px 0px 0px;
}

.user-area .see-more-cv {
    padding: 7px 24px 7px 44px;
}

.user-area .container-see-more-cv {
	position:relative;
    background-color: #f8f8f8 ;
}

.home-page-container-see-more-cv{
	background:#fff !important;
}

.user-area .cancel-save.display-inline-block {
    float: left;
    margin: 11px 0px 0px 0px;
}

.user-area #see-more-info-cv{
    background-color: transparent;
    background-image: url(/images/icons/full-plus-blue.png);
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 30px;
	outline: none;
	background-size: 15px;
    cursor: pointer;
}


.user-area .inner-container-cv-title {
    margin: 15px 0px 0px 0px;
	display:inline-block;
}


.user-area  button#see-more-info-cv:hover {
    color: #0071bf;
}

.user-area .container-see-more-deatils {
    height: 0px;
	overflow: hidden;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	margin: 0px 20px 0px 20px;
}

.user-area .inner-container-cv-details div, .user-area .inner-container-cv-price div{
	margin:0px 0px 10px 0px;
	min-width: 120px;
    width: auto;
}

.user-area .inner-container-cv-description,.user-area .inner-container-cv-description-details {
    margin: 20px 0px 0px 0px;
    max-width: 500px;
}

.description-height{
	height:auto;
	position: relative;
    overflow: hidden;
}

.item-description{
	overflow: hidden;
    height: auto;
    position: absolute;
}

#history-cv .col-12.container-top-title {
    padding: 28px 25px 15px 0px;
    background-color: #f8f8f8 ;
}

#history-cv .container-title.display-inline-block {
    max-width: 558px;
	width:100%;
}

#history-cv button.btn-default.bg-red.xxsWhiteNormal.display-inline-block{
	margin: 0px 9px 0px 0px !important;
	padding: 10px 12px !important;
}

#history-cv button.btn-default.bg-red.xxsWhiteNormal.display-inline-block:hover{
	background-color:transparent;
}

#history-cv .display-inline-block.container-post-time {
    width: 200px;
	margin: 0px 0px 0px 0px;
    position: absolute;
}
#history-cv p.xxsBlackNormal.display-inline-block.text-weight-500 {
	margin: 3px 0px 0px 20px;
    float: left;
}

#history-cv .container-text-bottom {
	clear:both;
    padding: 15px 25px 15px 0px;
	border-top: 1px solid #ddd;
}

#history-cv p.smallBrownGreyNormal.display-inline-block {
    margin: 0px 11px 0px 0px;
}

/*  manage-agent  */


.user-area .check-box-row {
    margin: 30px 0px 30px 0px;
}
.user-area .text-header, .user-area #manage-agent .header {
    max-width: 634px;
}



.user-area #manage-agent input#checkbox-agree, .user-area #wrap-distributing input#checkbox-agree {
    float: right;
}

.user-area #manage-agent label.smallMidGreyNormal, .user-area #wrap-distributing label.smallMidGreyNormal  {
    margin: 3px 6px 0px 0px;
    float: none;
    display: inline-block;
}

.user-area #manage-agent label.smallMidGreyNormal[for="checkbox-agree"] {
	margin: 15px 0 25px 0;
}

.user-area #manage-agent span.undeline-text, .user-area #wrap-distributing span.undeline-text {
    margin: 0px 5px 0px 0px;
}

.check-box-row input[type="checkbox"]:checked + label {
     content: url(/images/muvtal_icons/checkbox_true.png);
}

/*  post buttons  */
#post-job-button-container .bg-red-area,#post-job-button-container .btn-blue-area{
	padding: 0px;
    width: 100%;
    height: 42px;
	border-radius:3px;

}
#post-job-button-container .btn-blue-area{
	border:1px solid #0095f2;
	color:#0095f2;
	background-color:transparent;
}
.btn-blue-area {
    padding: 23px 68px;
    border-radius: 4px;
    font-weight: bold;
    margin: 16px 0px 0px 0px;
    font-size: 16px;
    background-color: #0095f2;
}

#post-job-button-container .bg-red-area:hover, #post-job-button-container .btn-blue-area:hover{
	background-color:transparent;
}

#post-job-button-container .btn-blue-area:hover{
	border:1px solid #0095f2;
	color:#fff;
	background-color:#0095f2;
}

#post-job-button-container .wrap-post-button{
	margin:0px 0px 12px 0px;
}
.post-now-job>p {
	float:left;	
}

/*  hot-jobs  */

.user-area  .employe-profile-site .wrap-container {
    background-color: #f8f8f8 ;
}

/*.user-area .employe-profile-site .container-title-info {
    height: auto;
    padding: 0px 0px 30px 0px;
    border-bottom: 1px solid #E7EBEF;
}*/

.user-area .employe-profile-site .inner-container-d {
    margin: 15px 24px 0px 0px;
	min-height:175px;
}

.user-area .employe-profile-site .see-more-cv {
    padding: 0px 24px 7px 44px;
	border-bottom: 1px solid #ddd;
}

/*.user-area .employe-profile-site .container-title-info {
    margin: 0px 0px 5px 0px;
}*/

.user-area .employe-profile-site div#container-view-job-stats {
    background-color: #FFFFFF;
	border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    padding: 25px 20px 15px 5px;
	overflow: auto;
}

.user-area .employe-profile-site .container-view-job {
    background-image: url(/images/icons/border-bots.png);
    background-repeat: no-repeat;
    background-position: 12px 65px;
    padding: 0px 0px 30px 0px;
}


.user-area .employe-profile-site .view-status-icons{
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 21px;
}

.user-area .employe-profile-site .container-view-job .iconi-views-post{
    background-image: url(/images/icons/view-sm.png);
}

.user-area .employe-profile-site .container-view-job .iconi-app-post{
    background-image: url(/images/icons/blanck-sm.png);
}

.user-area .employe-profile-site .number-views , .user-area #hot-jobs  .number-apps{
	margin:0px 4px 0px 0px;
}

.user-area .employe-profile-site .container-settings-post.display-inline-block , .user-area .employe-profile-site .post-now-job.display-inline-block.vertical-top {
    float: left;
	padding: 0px 0px 0px 10px;
}

.user-area .employe-profile-site button.btn-default.blue-frame,
.user-area #smartManager button.btn-default.blue-frame{
    border: 1px solid #0095f2;
	margin: 0px 0px 0px 10px;
	padding: 19px 30px;
	border-radius: 4px;
    font-size: 16px;
}

.arhive-page .container-impostant-text.display-inline-block.mt-15 {
    float: left;
}

.arhive-page .wrap-container {
    background-color: #f8f8f8 ;
    margin: 0px 0px 20px 0px;
}

.user-area .employe-profile-site .see-more-cv {
    padding: 0px 15px 7px 44px;
}


.user-area .employe-profile-site .header {
    margin: 0px 0px 30px 0px;
	overflow: hidden;
}

.user-area .employe-profile-site .header h1 {
    margin: 0;
}

.user-area .employe-profile-site .header p.smallBrownGreyNormal.text-weight-500 {
    margin: 15px 0px 0px 0px;
}

.user-area .employe-profile-site .header button.btn-default.bg-red-area, .user-area .ordinary-jobs button.btn-default.btn-blue-area{
	padding: 22px 35px;
}

/* ordinary-jobs */

/*.user-area .ordinary-jobs .container-title-info{
	padding: 0px 0px 35px 0px;
}*/

.user-area .ordinary-jobs button.btn-default.btn-blue-area{
    margin: 0px 0px 10px 0px;
}

.user-area .ordinary-jobs button.btn-default.btn-blue-area:hover {
    background-color:#29a8ff;
	color:#fff;
	border:1px solid #29a8ff;
}

.user-area #employer-page .form-block{
	 margin: 0px 0px 0px 0px; 

}

.user-area #employer-page input[type='file'] {
    border: 1px dashed #999;
    width: 636px;
    height: 0px;
    cursor: move;
    overflow: hidden;
    position: relative;
    margin: 20px 0px 0px 0px;
    width: 100%;
	outline:none;
    padding: 120px 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	background-repeat: no-repeat;
    background-size: 80px auto;
    background-position: center;
	background-image: url("/images/img_upload.png");
}

.user-area #employer-page input[type='file']:hover {
	background-color:#eee;
}

.user-area #employer-page input[type='file']:before {
    display: block;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 40px;
    margin: -25px 0 0 -100px;
    font-size: 18px;
    font-weight: bold;
    color: #999;
}

.user-area #create-ordinary-job , .user-area #create-hot-job {
	padding: 0px 30px 0px 0px;
}
.user-area #create-ordinary-job .container-options ul,.user-area #create-hot-job .container-options ul {
	display: flex;
    flex-wrap: wrap;
}

.user-area #create-ordinary-job .container-options li,.user-area #create-hot-job .container-options li {
	background-image: url(/images/icons/check-true.png);
    background-repeat: no-repeat;
    background-position: right 15px top 13px;
    padding-right: 40px;
	width: 50%;
    box-sizing: border-box;
}

.user-area #create-ordinary-job .container-package-options .container-package-options .inner-package-item-ordinary,
.user-area #create-hot-job .container-package-options .container-package-options .inner-package-item-ordinary{
	border:1px solid #E7EBEF;
	margin: 10px 0px 5px 10px;
}

.user-area #create-hot-job .container-package-options .container-package-options .inner-package-item-ordinary{
	background-color:#0095f2;
}

.user-area #create-hot-job button.btn-default.blue-frame:hover{
	background-color:#ffffff;
	color:#0095f2;
}

.user-area #create-ordinary-job .wrap-pachage-text,
.user-area #create-hot-job .wrap-pachage-text {
    padding: 45px 0px;
}
.user-area #create-hot-job .wrap-pachage-text {
	margin: 0px 0px 0px -5px;
}

.user-area #create-ordinary-job .item-price-pk.margin-0-auto,
.user-area #create-hot-job .item-price-pk.margin-0-auto {
    width: auto;
    display: table;
    margin: 20px auto !important;
}

.user-area #create-ordinary-job  h1.BigAzureTwoBold.display-inline-block,
.user-area #create-hot-job  h1.BigWhiteTwoBold.display-inline-block{
	margin: 0 0px 0px 10px;
}

.user-area #create-ordinary-job .wrap-pachage-text button.btn-default.bg-blue,
.user-area #create-hot-job .wrap-pachage-text button.btn-default.blue-frame {
    padding: 15px 60px;
    display: block;
    margin: 40px auto 0px;
}
.user-area #create-ordinary-job .wrap-pachage-text button.btn-default.bg-blue>a,
.user-area #create-hot-job .wrap-pachage-text button.btn-default.blue-frame>a {
	color: #ffffff;
}
.user-area #create-ordinary-job .wrap-pachage-text button.btn-default.bg-blue>a:hover,
.user-area #create-hot-job .wrap-pachage-text button.btn-default.blue-frame>a:hover {
	color: #119cfb;
}


.user-area #create-hot-job button.btn-default.blue-frame {
	background-color: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.user-area #create-hot-job .blue-hot-full {
	
}

.user-area #create-hot-job .hr-blue{
	background-color: #ffffff;
}

.user-area #create-hot-job ul{
	margin: 0px 0px 0px 20px;
}

.user-area #create-hot-job .ribbon {
    position: absolute;
    margin: -8px -9px 0px 0px;
}

.user-area #create-hot-job span.medBigWhiteNormal.text-weight-500.hot-percent, 
.user-area #create-ordinary-job span.BigAzureTwoNormal.text-weight-500.ordinary-percent {
    padding: 0px 0px 0px 5px;
}


/* manager */
.user-area .container-tags-output {
    max-width: 636px;
    min-height: 49px;
    height: auto;
    margin: -10px 0px 0px 0px;
    border: 1px solid #CCD4DD;
}

.user-area .manage-agent ul.tagit.ui-widget.ui-widget-content.ui-corner-all {
    border: 0px solid !important;
}
.user-area .manage-agent .input-wrap {
    margin: 1px 0px 0px 0px;
}

.user-area .manage-agent .select-drop-down-job{
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    content: '';
    height: 49px;
    box-sizing: border-box;
    line-height: 47px !important;
	color: #808080 !important;
	text-align: right;
    padding: 0 15px;
    margin: 20px 0px 0px 0px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left 16px top 18px;
    background-image: url(/images/muvtal_icons/open_blue.png);
}

.user-area .manage-agent .container-option-drop-down .input-wrap{
	margin:0px 0px 30px 0px;
}

.user-area .manage-agent .validation-error-message {
    font-size: 14px;
    font-weight: 500;
    color: #ef0252;
    margin: 0px 0px 0px 0px;
}

/* top banner */


.user-area  .wrap-title-img {
    width: 1200px;
    margin: 0px auto 0px auto;
    position: relative;
}






.radio-fm-container .validation-error-message {
    margin: -45px 0px 0px 0px;
}

/* ICredit */
form#payment {
    width: 100%;
    height: 100%;
	margin-bottom: 30px;
}
form#payment .btn-default.bg-lightblue.prev_step {
    height: 51px;
    width: 217px;
    font-size: 18px;
    line-height: 51px;
    margin-right: 15px;
}
iframe {
    max-width: 100%!important;
    width: 100%;
    height: 1000px;
    border: none;
}

span.medBigWhiteNormal.display-inline-block.percent {
    margin-left: 8px;
}

/*checkbox*/
.check-box-row input[type="checkbox"] {
    content: url(/images/muvtal_icons/checkbox_false.png);
    background: transparent;
    width: 14px;
    height: 14px;
    display: inline-block;
    border-radius: 2px;
    outline: none;
}

.check-box-row input[type="checkbox"]:checked {
    content: url(/images/muvtal_icons/checkbox_true.png);
}

label.check-box-row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
	margin-top: 20px;
    padding-right: 0;
}
label.checkbox {
    line-height: 18px;
    height: 18px !important;
    vertical-align: middle;
    display: flex;
    align-items: center;
	margin-top: 0 !important;
}
label.checkbox span {
    margin-left: 20px;
}


.user-area #employer-page span.select2.select2-container.select2-container--default {
    width: 100%px !important;
}

		   
input[type="radio"]:checked+label{

}
label{
	cursor:pointer;
}



.ordinaryUpsale {
    position: relative;
    float: left;
    width: 250px;
    box-sizing: border-box;
    padding: 15px;
    font-size: 14px;
    text-align: center;
    margin-left: 20px;
    background-color: white;
    border: 1px solid #D6D6D6;
}


button.ordinaryUpsaleButton.bg-red-area.btn-default {
    padding: 22px 0px;
    width: 100%;
    margin-top: 10px;
}

.ordinaryUpsaleTitle {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 5px;
}

div#upsaleCover,
#turnOffCover {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.7);
    cursor: pointer;
	display:none;
	z-index:999;
}

div#upsalePostPopup,
#turnOffPostPopup {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: white;
    height: 200px;
    width: 400px;
	text-align:center;
    border-radius: 5px;
    padding: 20px;
	display:none;
	z-index:9999;
	max-width:90%;
}

div#upsalePopupTitle,
#turnOffPopupTitle {
    font-size: 24px;
    font-weight: bold;
}

div#upsalePopupDescription,
#turnOffPopupDescription {
    font-size: 18px;
    margin: 15px auto;
}


.inner-container-cv-all-details:not(.hotdetails) {
	max-width: 450px;
}


@media only screen and (max-width: 1400px) {
	.inner-container-cv-all-details:not(.hotdetails) {
		max-width: 300px;
	}
}

@media only screen and (max-width: 1024px) {
	.inner-container-cv-all-details:not(.hotdetails) {
		max-width: 250px;
	}
}




